version: 0.28.50001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: usLojOzwXTp74cNvbWblqGwh48DiF+DtRonpgjd7Qr7htQG8moc3R2h2+bVi3Y+W3wd6mCDJLxTHhMAcLLPwSw==
    size: 201768718
    blockMapSize: 211546
path: PrivacySafe-arm64.AppImage
sha512: usLojOzwXTp74cNvbWblqGwh48DiF+DtRonpgjd7Qr7htQG8moc3R2h2+bVi3Y+W3wd6mCDJLxTHhMAcLLPwSw==
releaseDate: '2026-02-19T16:42:58.116Z'
